global:
  scrape_interval: 15s
  external_labels:
    datacentre: '{{ prometheus_datacentre }}'

{% if prometheus_remote_write != [] %}
remote_write:
  {{ prometheus_remote_write | to_nice_yaml(indent=2) | indent(2, False) }}
{% endif %}

scrape_configs:
  {{ prometheus_scrape_configs | to_nice_yaml(indent=2) | indent(2,False) }}

